<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0002</CSCEdition>
    <Country>Bulgaria</Country>
    <CountryISO>BG</CountryISO>
    <Region>EUR</Region>
    <SalesCode>BGL</SalesCode>
    <NbNetworkInfo>3</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>28401</MCCMNC>
      <NetworkName>A1 BG</NetworkName>
      <NWID>NW01657</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28405</MCCMNC>
      <NetworkName>Yettel BG</NetworkName>
      <NWID>NW02125</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>28403</MCCMNC>
      <NetworkName>vivacom</NetworkName>
      <NWID>NW01448</NWID>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
        <SeparateLock>none</SeparateLock>
        <NbNetworkLock>64</NbNetworkLock>
        <NetworkLock>460BB</NetworkLock>
        <NetworkLock>454BB</NetworkLock>
        <NetworkLock>250BB</NetworkLock>
        <NetworkLock>255BB</NetworkLock>
        <NetworkLock>401BB</NetworkLock>
        <NetworkLock>259BB</NetworkLock>
        <NetworkLock>437BB</NetworkLock>
        <NetworkLock>438BB</NetworkLock>
        <NetworkLock>436BB</NetworkLock>
        <NetworkLock>428BB</NetworkLock>
        <NetworkLock>400BB</NetworkLock>
        <NetworkLock>282BB</NetworkLock>
        <NetworkLock>283BB</NetworkLock>
        <NetworkLock>257BB</NetworkLock>
        <NetworkLock>434BB</NetworkLock>
        <NetworkLock>525BB</NetworkLock>
        <NetworkLock>452BB</NetworkLock>
        <NetworkLock>505BB</NetworkLock>
        <NetworkLock>515BB</NetworkLock>
        <NetworkLock>502BB</NetworkLock>
        <NetworkLock>510BB</NetworkLock>
        <NetworkLock>520BB</NetworkLock>
        <NetworkLock>456BB</NetworkLock>
        <NetworkLock>414BB</NetworkLock>
        <NetworkLock>457BB</NetworkLock>
        <NetworkLock>404BB</NetworkLock>
        <NetworkLock>405BB</NetworkLock>
        <NetworkLock>470BB</NetworkLock>
        <NetworkLock>413BB</NetworkLock>
        <NetworkLock>429BB</NetworkLock>
        <NetworkLock>603BB</NetworkLock>
        <NetworkLock>602BB</NetworkLock>
        <NetworkLock>432BB</NetworkLock>
        <NetworkLock>425BB</NetworkLock>
        <NetworkLock>604BB</NetworkLock>
        <NetworkLock>424BB</NetworkLock>
        <NetworkLock>416BB</NetworkLock>
        <NetworkLock>606BB</NetworkLock>
        <NetworkLock>420BB</NetworkLock>
        <NetworkLock>418BB</NetworkLock>
        <NetworkLock>286BB</NetworkLock>
        <NetworkLock>412BB</NetworkLock>
        <NetworkLock>724BB</NetworkLock>
        <NetworkLock>370BB</NetworkLock>
        <NetworkLock>338BB</NetworkLock>
        <NetworkLock>374BB</NetworkLock>
        <NetworkLock>734BB</NetworkLock>
        <NetworkLock>706BB</NetworkLock>
        <NetworkLock>714BB</NetworkLock>
        <NetworkLock>712BB</NetworkLock>
        <NetworkLock>740BB</NetworkLock>
        <NetworkLock>704BB</NetworkLock>
        <NetworkLock>708BB</NetworkLock>
        <NetworkLock>710BB</NetworkLock>
        <NetworkLock>744BB</NetworkLock>
        <NetworkLock>748BB</NetworkLock>
        <NetworkLock>736BB</NetworkLock>
        <NetworkLock>732BB</NetworkLock>
        <NetworkLock>722BB</NetworkLock>
        <NetworkLock>730BB</NetworkLock>
        <NetworkLock>716BB</NetworkLock>
        <NetworkLock>621BB</NetworkLock>
        <NetworkLock>620BB</NetworkLock>
        <NetworkLock>639BB</NetworkLock>
      </Security>
      <Network>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>off</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>off</AutoFastDormancy>
        <AutoWbAmr>off</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Sound>
        <ExtraSound>
          <ConnectTone>on</ConnectTone>
        </ExtraSound>
      </Sound>
      <Phone>
        <DefLanguage>bg_BG</DefLanguage>
        <DefLanguageNoSIM>bg_BG</DefLanguageNoSIM>
        <T9Enabling>enable</T9Enabling>
        <DateTimeFormat>
          <TimeFormat>24h</TimeFormat>
        </DateTimeFormat>
      </Phone>
    </Main>
    <Messages>
      <SMS>
        <DeliveryReport>off</DeliveryReport>
      </SMS>
      <MMS>
        <MmsSending>
          <ReqDeliveryRep>off</ReqDeliveryRep>
          <ReqReadRep>off</ReqReadRep>
          <MessageSize>300</MessageSize>
          <CreationMode>free</CreationMode>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <Browser>
      <NbBookmark>1</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <Editable>no</Editable>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>3</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>A1 BG</NetworkName>
        <ProfBrowser>A1</ProfBrowser>
        <ProfMMS>A1 MMS</ProfMMS>
        <ProfIMS>A1 IMS</ProfIMS>
        <ProfXCAP>A1 HOS</ProfXCAP>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>Yettel BG</NetworkName>
        <ProfBrowser>Yettel Internet</ProfBrowser>
        <ProfMMS>Yettel MMS</ProfMMS>
        <ProfIMS>Yettel VoLTE</ProfIMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>4</NbNetProfile>
        <NetworkName>vivacom</NetworkName>
        <ProfBrowser>Internet Vivacom</ProfBrowser>
        <ProfMMS>Vivacom MMS</ProfMMS>
        <ProfIMS>Vivacom IMS</ProfIMS>
        <ProfXCAP>hos</ProfXCAP>
      </ProfileHandle>
      <NbProfile>11</NbProfile>
      <Profile>
        <NetworkName>A1 BG</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>A1</ProfileName>
        <URL>https://www.a1.bg/home</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet.a1.bg</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 BG</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>A1 MMS</ProfileName>
        <URL>http://mmsc</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>010.150.000.033</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.a1.bg</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Yettel BG</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Yettel Internet</ProfileName>
        <URL>www.yettel.bg</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Yettel BG</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Yettel MMS</ProfileName>
        <URL>http://mmsc</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.087.011</ServAddr>
          <Port>8004</Port>
        </Proxy>
        <PSparam>
          <APN>mms</APN>
          <UserId>mms</UserId>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>vivacom</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <RoamingIpVersion>ipv4v6</RoamingIpVersion>
        <Editable>yes</Editable>
        <ProfileName>Internet Vivacom</ProfileName>
        <URL>www.vivacom.bg</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>off</EnableFlag>
        </Proxy>
        <PSparam>
          <APN>internet.vivacom.bg</APN>
          <UserId>VIVACOM</UserId>
          <Password>VIVACOM</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>vivacom</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Vivacom MMS</ProfileName>
        <URL>http://mmsc.vivacom.bg</URL>
        <Auth>none</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>192.168.123.123</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.vivacom.bg</APN>
          <UserId>mms</UserId>
          <Password>mms</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Yettel BG</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Yettel VoLTE</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>vivacom</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>Vivacom IMS</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1400</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>vivacom</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>hos</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1400</MTUSize>
        <Proxy>
          <ServAddr>xcap.ims.mnc003.mcc284.pub.3gppnetwork.org</ServAddr>
          <Port>8090</Port>
        </Proxy>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 BG</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>A1 IMS</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1330</MTUSize>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>A1 BG</NetworkName>
        <IpVersion>ipv4v6</IpVersion>
        <Editable>yes</Editable>
        <ProfileName>A1 HOS</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <MTUSize>1330</MTUSize>
        <Proxy>
          <ServAddr>xcap.ims.mnc001.mcc284.pub.3gppnetwork.org</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>hos</APN>
        </PSparam>
      </Profile>
    </Connections>
  </Settings>
</CustomerData>